@ECHO OFF
TITLE %~n0
ECHO ハートの破片 イベントの各ファイルを比較します。
PAUSE
SET T=C:\L2J-server
SET X=%~n0.txt
DEL "%X%" 2>NUL
FOR %%I IN (
gameserver\data\faenor\HeartPiece.xml
gameserver\data\html\default\31854.htm
gameserver\data\jscript\custom\5801_HeartPiece\__init__.py
gameserver\data\jscript\custom\5801_HeartPiece\*.htm
sql\event_HeartPiece\OnEventBegin.sql
sql\event_HeartPiece\OnEventEnd.sql
) DO FC /L "%T%\%%I" "%%I" >>"%X%" 2>&1
notepad "%X%"
